qsize(1)

NAME
qsize - calculate size usage

SYNOPSIS
qsize <opts> <pkgname>

DESCRIPTION

OPTIONS

-f, --filesystem
    Show size used on disk

-a, --all
    Size all installed packages

-s, --sum
    Include a summary

-S, --sum-only
    Show just the summary

-m, --megabytes
    Display size in megabytes

-k, --kilobytes
    Display size in kilobytes

-b, --bytes
    Display size in bytes

-i <arg>, --ignore <arg>
    Ignore regexp string

--root <arg>
    Set the ROOT env var

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

SEE ALSO
q(1), qatom(1), qcache(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qlist(1), qlop(1), qmerge(1), qpkg(1), qsearch(1), qtbz2(1), quse(1), qxpak(1)